Computer Security
[EN] securityvulns.ru no-pyccku


zabbix privilege escalation
Published:06.12.2007
Source:
SecurityVulns ID:8412
Type:local
Threat Level:
5/10
Description:Super-user privileges are not droppen on user-supplied application execution.
Affected:ZABBIX : zabbix 1.1
CVE:CVE-2007-6210 (zabbix_agentd 1.1.4 in ZABBIX before 1.4.3 runs "UserParameter" scripts with gid 0, which might allow local users to gain privileges.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1420-1] New zabbix packages fix privilege escalation (06.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod